@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
*{
  font-family: 'Poppins', sans-serif;

}
.nav-mystyle{
    color: #F4F5F8;
}

.nav-bg{
    color: #8486A0;
}
.brand-header:after {
  color: #000000;
  
  border-left: 20px solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  display: inline-block;
  content: '';
  position: absolute;
  right: -20px;
  top:0
  }


.App {
  text-align: center;

}

.bg-component{

    background-image:url('https://wallpaperset.com/w/full/7/3/c/104756.jpg') ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
  
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #000000;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.brand-header {
  background-color: #000000;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  position: relative;
}

.brand-header:after {
  color: #000000;
  
  border-left: 20px solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  display: inline-block;
  content: '';
  position: absolute;
  right: -20px;
  top:0
  }
  
  .blocktext{
    color: #ffffff;
  }

  .container-background{
    background-color:white;
    padding: 100px;
    height: 100%;

  }

    .container-bg{
    backgroundImage: "url('https://wallpaperset.com/w/full/7/3/c/104756.jpg')";
   width: 100%;
  height: auto;
 

  }
  .header-container{
     background-image:url('/public/carousel-1.jpg') ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 75vh;
    backgroundColor: rgba(0, 0, 0, 0.7);

  }
  .bg-image{
  width: 99vw;
  height: 70vh;
  object-fit: contain;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  }
  .bg-car{
  width: 99vw;
  height: 70vh;
  object-fit: contain;

  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  }
.bg-componentparts{

    background-image:url('/public/carousel-1.jpg') ;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height: 75vh;
  
}
.bg-build-image {
background-color: #2B2E4A;
 height: 65vh;
}
.bg-build-card {
  z-index: -1;
float: left;
  }
  .bg-build-card-right {
float: right;
z-index: -1;
  }
.carousel-container{
    height: 25vh;

}
.carousel-text{
  max-width: 900px;
}
.nav-style{
    color: #F4F5F8;
}
.carousel-caption {
   max-height: 500px;
   margin-top: 50px;
   margin-bottom: 50px;
    top: 10;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(28, 30, 50, .7);
   
}

@media (max-width: 576px) {
    .carousel-caption h4 {
        font-size: 18px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }


}
.search-style{
height: 50px;
}
.search-container{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
padding: 20px;
margin-top:-100px;
background-color: white;
  
}

.rental-management-container{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
padding: 20px;
margin-top:-20px;
background-color: white;
  
}



.fuel-container{
padding: 20px;
margin-top:20px;
background-color: white;
  
}
.card-style{
max-height: 500px;
}
.container-banner{
  height: 350px;
}
.services-style{
  width: 80px; height: 80px;

}
.service-items{
    color: #F77D0A;
}
/********** Template CSS **********/

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.nav-bar::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background: var(--dark);
}

.nav-bar::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    background: #ffffff;
}

.navbar-dark .navbar-nav .nav-link {
    padding: 30px 15px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: var(--light);
    outline: none;
}

:root {
    --primary: #F77D0A;
    --secondary: #2B2E4A;
    --light: #F4F5F8;
    --dark: #1C1E32;
}

h1,
h2,
.font-weight-bold {
    font-weight: 700 !important;
}

h3,
h4,
.font-weight-semi-bold {
    font-weight: 600 !important;
}

h5,
h6,
.font-weight-medium {
    font-weight: 500 !important;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        padding: 10px 15px;
    }
}

.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(28, 30, 50, .7);
    z-index: 1;
}
@media (max-width: 1400px) {
  

}
@media (max-width: 1000px) {
  
    .carousel-caption h4 {
        font-size: 18px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
    .search-container{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
padding: 20px;
margin-top:-10px;
background-color: white;
  
}

}
@media (max-width: 576px) {
    .carousel-caption h4 {
        font-size: 18px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}

.page-header {
    height: 400px;
    margin-bottom: 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(rgba(28, 30, 50, .9), rgba(28, 30, 50, .9)), url(/public/bg-banner.jpg);
    background-attachment: fixed;
}

@media (max-width: 991.98px) {
    .page-header {
        height: 300px;
    }
}

.service-item {
    height: 320px;
    background: var(--light);
    transition: .5s;
}

.service-item:hover,
.service-item.active {
    background: var(--secondary);
}

.service-item h1,
.service-item h4 {
    transition: .5s;
}

.service-item:hover h1,
.service-item.active h1 {
    color: var(--dark) !important;
}

.service-item:hover h4,
.service-item.active h4 {
    color: var(--light);
}

.rent-item {
    padding: 30px;
    text-align: center;
    background: var(--light);
    transition: .5s;
}

.rent-item:hover,
.rent-item.active {
    background: var(--secondary);
}

.rent-item h4 {
    transition: .5s;
}

.rent-item:hover h4,
.rent-item.active h4 {
    color: var(--light);
}

.team-item {
    padding: 30px 30px 0 30px;
    text-align: center;
    background: var(--light);
    transition: .5s;
}

.team-item:hover,
.owl-item.center .team-item {
    background: var(--secondary);
}

.team-item h4 {
    transition: .5s;
}

.owl-item.center .team-item h4,
.owl-item.center .rent-item h4 {
    color: var(--light);
}

.team-item .team-social {
    top: 0;
    left: 0;
    opacity: 0;
    transition: .5s;
    background: var(--light);
}

.owl-item.center .team-item .team-social,
.owl-item.center .rent-item {
    background: var(--secondary);
}

.team-item:hover .team-social {
    opacity: 1;
    background: var(--secondary);
}

.team-carousel .owl-nav,
.related-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 60px;
    top: calc(50% - 30px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 1;
}

.team-carousel .owl-nav .owl-prev,
.team-carousel .owl-nav .owl-next,
.related-carousel .owl-nav .owl-prev,
.related-carousel .owl-nav .owl-next {
    position: relative;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: var(--primary);
    font-size: 22px;
    transition: .5s;
}

.team-carousel .owl-nav .owl-prev:hover,
.team-carousel .owl-nav .owl-next:hover,
.related-carousel .owl-nav .owl-prev:hover,
.related-carousel .owl-nav .owl-next:hover {
    background: var(--secondary);
}

.vendor-carousel .owl-dots,
.testimonial-carousel .owl-dots {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.vendor-carousel .owl-dot,
.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 20px;
    height: 20px;
    background: var(--secondary);
    transition: .5s;
}

.vendor-carousel .owl-dot.active,
.testimonial-carousel .owl-dot.active {
    width: 40px;
    height: 40px;
    background: var(--primary);
}

.testimonial-carousel .owl-item img {
    width: 80px;
    height: 80px;
}

.testimonial-carousel .owl-item .testimonial-item {
    height: 350px;
    transition: .5s;
    background: var(--light);
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--secondary);
}

.testimonial-carousel .owl-item .testimonial-item h1,
.testimonial-carousel .owl-item .testimonial-item h4 {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item h1 {
    color: var(--dark) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item h4 {
    color: var(--light);
}

.bg-banner {
    background: linear-gradient(rgba(28, 30, 50, .9), rgba(28, 30, 50, .9)), url(/public/bg-banner.jpg);
    background-attachment: fixed;
}
.img-banner-carlist {

  width: 800px;
}
.turo-logo {

  width: 100px;
}


.car-list-banner{
      margin-top: 25px;
  margin-bottom: 25px;

}
.car-list-banner-container{
    background-color: #e9e9e9;
}

.btn-rent{
    background-color: #474fa0!important;
}
.btn-all-vehicle{
   
}
.card-image{
border-radius: 30px;
}
.price-style{
    color: #68728c;
}
 .link-price, .link-price:hover, .link-price:focus, .link-price:active {
      text-decoration: none;
      color: inherit;
 }
.change-icon-size{
    width: 35px;
    height: 35px;


}
.car-container{
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
padding: 20px;

background-color: white;
  
}
.home-banner-container{
  margin-top:550px ;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
width:100px;
background-color: white;
}

.aboutus-container{
  

    
}
.img-banner-maintain{
    border-radius: 30px;
     width: 250px;
    height: 250px;

}
.section-header{
    color: #FC983C;
    size: 12px;
}
.pricing-card{
    height: 90vh;
}